# Patch conversation custom attributes

Patch custom attributes of a conversation

Endpoint: PATCH /v1/conversations/{conversationId}/custom-attributes
Version: v1
Security: ApiKeyAuth

## Path parameters:

  - `conversationId` (integer, required)

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (string, required)

  - `data.name` (string, required)

  - `data.identifier` (string, required)

  - `data.value` (any, required)
    AttributeValue values: String[] if the type of the custom attribute is Select or String if the type of the custom attribute is Text

## Response 400 fields (application/json):

  - `message` (string, required)

## Response 401 fields (application/json):

  - `message` (string, required)

## Response 404 fields (application/json):

  - `message` (string, required)


